Como instalar o Chrome?

Ele está dando eos-diagnostic-211016_190146_UTC-0300.txt

Algo que nos ajudaria bastante a entender o problema seria o seguinte:

  1. Abra o aplicativo chamado ‘Terminal
  2. Neste aplicativo execute o comando:

eos-diagnostics

  1. O comando acima irá criar um arquivo com as informações do seu sistema (exemplo: eos-diagnostic-160614_111731_UTC+0100.txt); Nos envie esse arquivo para que possamos analisar e ver uma possível solução
  1. Abra o aplicativo chamado ‘Terminal
  2. Neste aplicativo execute o comando:
flatpak update --appstream && flatpak update -y
sudo ostree admin upgrade
eos-updater-ctl update
  1. Reinicie o compudador

Não deu certo os comandos :confused:

1 Like

tô com o mesmo problema

Can you please upload the diagnostic - in your original post you just pasted it’s name :slight_smile:

Use the button:
image

Please follow the instructions in this support entry:

Then, after a reboot, update your EOS to the latest version available by issuing the commands Leandro mentioned earlier (Como instalar o Chrome?). When at the latest version, you can install Chrome without any hassles.

Mais ele está dando erro nos comandos quando eu coloco

Eventually, you suffer from the same issue as the poster in this thread:

Al[em de n’ao consegui instalar o chrome, n’ao consigo abrir email ou drive no navegador, fica pedindo a senha a todo instante.eos-diagnostic-211104_140208_UTC-0300.txt (1,1,MB)

  1. Abra o aplicativo chamado ‘Terminal
  2. Neste aplicativo execute o comando:
flatpak update --appstream && flatpak update -y
sudo ostree admin upgrade
eos-updater-ctl update
  1. Reinicie o compudador

Aqui também tenho os mesmos erros. não instala o chrome e nem atualiza.
eos-diagnostic-211104_213524_UTC-0300.txt (907,2,KB)

obg, testei mais deu erro

Erro ao atualizar: Error updating appstream2: Ref inexistente (com.endlessm.Apps, appstream2/x86_64) no remoto eos-apps ou em outro lugar; Error updating appstream: Ref inexistente (com.endlessm.Apps, appstream/x86_64) no remoto eos-apps ou em outro lugar
Atualizando dados de appstream para remoto eos-runtimes
Erro ao atualizar: Error updating appstream2: Não foi possível carregar resumo do remoto eos-runtimes: Certificado TLS inaceitável; Error updating appstream: Não foi possível carregar resumo do remoto eos-runtimes: Certificado TLS inaceitável
Atualizando dados de appstream para remoto eos-sdk
Erro ao atualizar: Error updating appstream2: Ref inexistente (com.endlessm.Sdk, appstream2/x86_64) no remoto eos-sdk ou em outro lugar; Error updating appstream: Ref inexistente (com.endlessm.Sdk, appstream/x86_64) no remoto eos-sdk ou em outro lugar
Atualizando dados de appstream para remoto flathub
erro: ‘sudo’ isso não é um comando flatpak. Você quis dizer ’ info’?